<?php
ob_start(); 												//打开输出缓存
mysql_connect("localhost", "root", "root");					//连接MySQL服务器，用户名为root，密码为root
header("Content-type:text/html;charset=utf-8");				//Ajax技术默认支持UTF-8编码类型
header("Content-type:text/plain;charset=gb2312");			//将其转换为GB2312编码类型
mysql_query("set names 'gb2312'");							//指定数据库的编码类型为GB2312类型
if(!@mysql_select_db("db_game")){							//如果没有连接Mysql数据库文件
	header("location:install.php");							//则加载install.php页
	exit;													//退出
}
if(isset($_COOKIE[username])){								
	$username = $_COOKIE[username];							//将存储在Cookie中的用户名存储在变量$username中
}else{
	$username = GetIP();									//获取用户的IP
}
?>